
/* ----- all default ----- */
* { margin: 0px; padding: 0px; }


/* ----- html & body styles ----- */
html, body { width: 100%; height: 100%; padding: 0px; margin: 0px; border: 0px; border-width: 0px; outline: 0px; text-align: left; }
body { font-family: 'tahoma', 'verdana'; font-size: 8pt; background: #eeeeee; }

#hbg_top {position: absolute; top: 0; left:0; width: 100%; height: 56px; background: url("../img/htbg.jpg") center top no-repeat;}



/* ----- table default ----- */
table { border-collapse: collapse; border-spacing: 0px; border-width: 0px; }
td, th { vertical-align: top; }

/* ----- list style ----- */
ul, ol { margin: 0; }
li { list-style-type: none; }

/* ----- other default ----- */

p { margin: 0; padding: 0; color: #000; background-color: transparent; }
a { color: #025ed7; background-color: transparent; text-decoration: none; }
a:link { outline: none; -moz-outline: 0px; }
a:visited { outline: none; -moz-outline: 0px; }
a:hover { color: #025ed7; text-decoration: underline; outline: none; -moz-outline: 0px; }
a:active { outline: none; -moz-outline: 0px; }
:focus { outline: 0px; -moz-outline: 0px; }
strong { font-weight:bold; }
em { font-style: italic; }
img { border: none; border-width: 0px; }

/* ----- clear ----- */
.clear { clear: both; font-size: 0pt; line-height: 0px; height: 0px; }

/* ----- MAIN ----- */
#main { width: 1024px; min-width: 1000px; min-height: 100%; height: 100%; position: relative; margin: 0 auto; height:auto !important; height:100%; margin: 0 auto; }


/* ----- HEADER ----- */
#header { width: 1024px; height: 220px; position: relative; margin: 0 auto; }
#header .lang {position: absolute; right: 260px; top: 1px;}
#header .lang ul,li {font: bold 12px 'verdana'; color:#fff;}
#header .lang ul,li a {color:#fff; text-decoration:none;}
#header .lang ul,li a:hover {text-decoration:underline;}
#header .lang ul,li#active_language {color:#f8ea84;}

#header .info-online {position: absolute; right: 380px; top: 3px;}
#header .info-online {font: bold 12px 'verdana'; color:#fff;}
#header .info-online a {font: bold 12px 'verdana'; color:#fff; text-decoration:none;}
#header .info-online a:hover {font: bold 12px 'verdana'; color:#fff; text-decoration:underline;}

#header .info-date {position: absolute; right: 550px; top: 7px;}
#header .info-date p {font: normal 11px 'verdana'; color:#fff;}


#header .icons {position: absolute; top: 65px; right: 10px;}
#header .icons ul,li {display: inline;}
#header .icons li {padding: 0 2px;}
#header .rss {position: absolute; top: 68px; right: 30px;}

#header .search {position: absolute; top:1px; right:0px; width:250px; height:18px; color:#fff;}
#header .search input[type=text]{position: relative; padding-left: 10px; width: 180px; border:1px solid #b2b2b2; background-color:#fff; color:#494949; display: inline; float: left;}
#header .search .rounded { border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;}
#header .search .submit {}

#header .logo {position:absolute; top:0; left:0; width:234px; height:83px;}
#header .logo-domen {position:absolute; top:30px; left:73px;}
#header .logo-domen a {font: italic bold 14px 'tahoma'; color:#0256c3; text-decoration:none;}

#header .h-menu {position:absolute; left:90px; top:70px; font: bold 14px 'arial'; color:#2d5eb2; z-index:100;}
#header .h-menu ul,li {display:inline;}
#header .h-menu li {padding:0 0 0 0; margin: 0 0 0 0; }
/*
#header .h-menu li a {font: bold 14px 'arial'; color:#fff; text-decoration:none;}
#header .h-menu li a.act {color:#d40505;}
*/
#header .h-menu li a:hover {color:#d40505; text-decoration:none;}

ul.dropdown li { position: relative; }
ul.dropdown, ul.dropdown-inside { list-style-type: none; padding: 5px 0 5px 0; }
ul.dropdown-inside { position: absolute; left: -9999px; }
ul.dropdown li.dropdown-top { display: inline; float: left; margin: 0 1px 0 0; }
ul.dropdown li.dropdown-top a { padding: 3px 5px 4px; display: block; text-decoration: none; font: bold 14px 'arial'; color:#2d5eb2; padding-left: 8px; background:url("../img/m-arrow.gif") left 5px no-repeat;}
ul.dropdown li.dropdown-top a.first {background:none;}
ul.dropdown a.dropdown-top { background: #efefef; }
ul.dropdown a.dropdown-top:hover { padding: 3px 5px 5px 8px; }
ul.dropdown li.dropdown-top:hover .dropdown-inside {display: block; left: 0; }
ul.dropdown .dropdown-inside { background: #025ed7; width: 130px; border:#e4d404 6px double; border-radius: 5px; opacity:0.90;}
ul.dropdown .dropdown-inside li.li-inside a{background:none; color:#fff;}
ul.dropdown .dropdown-inside li.li-inside a:hover { background: #e4d404; width: 118px; color:#025ed7; }

#header .video-block {position: absolute; top: 105px; left:10px; width: 1005px; height:105px; background-color: #d9dadc;}
#header .v-arrow {position: absolute; top: 53px; left: -10px; width: 82px; height: 49px; background: url("../img/v-arrow.png") left top no-repeat;}
#header .v-arrow h2 {text-align: left; padding-left: 13px; padding-top: 13px;}
#header .v-arrow h2 a {color:#fff; font: bold 14px 'arial'; text-decoration:none;}
#header .v-arrow h2 a:hover {text-decoration:underline;}
#header .video-block .l-arrow {position: absolute; top: 40px; left: 80px; }
#header .video-block .r-arrow {position: absolute; top: 40px; right: 13px; }
#header .video-news {position: absolute; top: 0px; left: 113px; width: 837px;  }
#header .video-news a {color:#757575; font: bold 12px 'arial'; text-decoration: none; }
#header .video-news a:hover {text-decoration:underline;}
#header .video-news ul,li{displey: inline; }
#header .video-news li img {float: left; width: 100px; height: 75px;}
#header .video-news li p{text-align: left; width: 163px; float: left; padding: 0 10px 0 5px; }
#header .video-news li a {color:#757575; font: bold 12px 'arial'; text-decoration: none;}
#header .video-news li a:hover {text-decoration:underline;}
#header .new-d {position: absolute; top: 81px; left: -10px; z-index: 1000; width: 184px; height: 94px; background: url("../img/new-d.png") left top no-repeat;}

/* ----- CONTENT ----- */
#conteiner { width:1024px; margin:0 auto;  }
#content { width: 1024px; overflow:hidden; background:url("../img/cbg.png") left top repeat-y; position: relative; }
#content .topic {position: relative; left: 210px; top: 10px; width: 805px; height: 27px; background-color:#d9dadc;}
#content .topic h1 {width: 107px; height: 22px; background-color: #d40505; text-align: center; font: 14px 'arial'; color:#fff; padding-top: 5px; float: left;}
#content .topic h1 a {text-decoration:none; padding-left: 10px; font: bold 14px 'arial'; color:#fff;}
#content .topic h1 a:hover {text-decoration:underline; padding-left: 10px; font: bold 14px 'arial'; color:#fff;}
#content .topic h2 {text-align: left;  padding-top: 5px; font: 14px 'arial'; color:#cd0404;}
#content .topic h2 a {text-decoration:none; padding-left: 10px; font: normal 14px 'arial'; color:#cd0404;}
#content .topic h2 a:hover{text-decoration:underline;}

/* ----- CENTER ----- */
#archive {font: bold 16px 'arial'; color:#cd0404;}
#filter {font: bold 12px 'arial'; color:#025ed7; text-align:center; padding: 10px 0 10px 0;}
#filter button {font: normal 11px 'arial'; color:#025ed7;}
#show_title {font: normal 11px 'arial'; color:#cd0404; padding: 5px 0 0px 0; text-align:left; }
#show_title a {font: normal 12px 'arial'; color:#000000; text-decoration: none;}
#show_title a:hover {font: normal 12px 'arial'; color:#025ed7; text-decoration: none;}
#show_category {font: normal 11px 'arial'; color:#b3b3b3; padding: 0 0 5px 0; text-align:left; }
#show_category a {font: normal 11px 'arial'; color:#b3b3b3; text-decoration: none; }
#show_category a:hover {font: normal 11px 'arial'; color:#025ed7; text-decoration: none; }
#center {width: 600px; float: left; padding-top: 10px;}
#center .lenta-header {position:absolute; padding: 20px 0 0 440px; font: bold 12px 'verdana'; color:#d40505;}
#newsline {position: relative; width: 590px; padding-left: 5px; }
#newsline .date {position: relative; padding-top: 20px; left: 5px;}
#newsline .date p {font: bold 13px 'verdana'; color:#d40505;}
#newsline .name {position: absolute; top: 20px; right: 5px; }
#newsline .name p {font: bold 13px 'verdana'; color:#d40505;}
.g-line {width: 595px; height: 1px; background-color:#d40505;}
#newsline .news {width: 590px; padding-top: 10px; padding-bottom:10px; text-align:justify; }
#newsline .news p {font: normal 13px 'verdana'; color:#d40505; width: 50px; float: left; padding-left: 5px; }
#newsline .news h3 {font: 13px 'arial'; color:#025ed7; padding-left: 55px; }
#newsline .news h3 a {display: block; font: normal 13px 'arial'; color:#025ed7; text-decoration:none;}
#newsline .news h3 a:hover {text-decoration:underline;}
#newsline .news h3 a.bb {font: bold 12px 'arial'; color:#025ed7; text-decoration:none;}

#center .center-content {padding: 25px 7px 10px 5px; font: 13px 'arial'; color:#000; text-align: justify;}
#center .center-content p {font: 13px 'arial'; color:#000; padding: 5px 0; text-align: justify;}
#center .center-content img {text-align: left; float: left; margin: 0px 10px 10px 0; }
#center .center-content h1 {color: #d40505; font: bold 16px 'arial'; padding: 10px 0 5px 0;}
#center .center-content h3 {color: #d40505; font: bold 14px 'arial'; padding: 15px 0 5px 0;}
#center .center-content h3 a {color: #d40505; font: bold 14px 'arial'; padding: 20px 0 5px 0; text-decoration:none;}
#center .center-content h3 a:hover {color: #025ed7; text-decoration:none;}
#center .center-content .images {width: 600px; text-align: center;}
#center .center-content img.img-big {border: #ccc 1px solid; text-align: center;  }
#center .center-content p a {font: normal 12px 'arial'; color:#025ed7; text-decoration: none;}
#center .center-content p a:hover {text-decoration:none;}
#center .center-date {color: #868686; font: normal 11px 'arial'; padding-bottom: 5px; }
#center .more {color: #585858; font: normal 11px 'arial'; padding: 5px 0 5px 0; }
#center .more a {color: #585858; font: normal 11px 'arial'; padding: 5px 0 5px 0; text-decoration: none; }
#center .more a:hover {color: #d40505; font: normal 11px 'arial'; padding: 5px 0 5px 0; text-decoration: none; }
/*
#center .pagination {color: #585858; font: normal 11px 'arial'; padding: 5px 0 5px 0;}
#center .pagination a {color: #585858; font: normal 11px 'arial'; padding: 5px 0 5px 0; text-decoration: none; }
#center .pagination a:hover {color: #d40505; font: normal 11px 'arial'; padding: 5px 0 5px 0; text-decoration: none; }
*/
#center .pagination {padding:2px; margin-bottom: 10px;}
#center .pagination span {padding:2px; }
#center .pagination a {padding:2px; }
#center .pagination a:hover {padding:2px;  }

#center .show-category {padding: 10px 0 5px 0; color: #d40505; font: bold 13px 'arial'; }
#center .show-category a {color: #d40505; font: bold 13px 'arial'; text-decoration:none; }
#center .show-category a:hover {color: #d40505; font: bold 13px 'arial'; text-decoration:underline; }

#center .related {padding: 10px 0 5px 0; color: #d40505; font: bold 12px 'arial'; }
#center .related a {color: #d40505; font: normal 12px 'arial'; text-decoration:none; }
#center .related a:hover {color: #d40505; font: normal 12px 'arial'; text-decoration:underline; }

#related {padding: 5px 0 5px 0;}

#search-title {color: #d40505; font: normal 13px 'arial'; padding: 10px 0 5px 0; text-decoration:none;}
#search-title a {color: #d40505; font: bold 13px 'arial'; padding: 10px 0 5px 0; text-decoration:none;}
#search-title a:hover {color: #025ed7; text-decoration:none;}
#search-category {color: #025ed7; font: normal 12px 'arial'; padding: 5px 0 5px 0; text-decoration:none;}
#search-date {color: #025ed7; font: normal 12px 'arial'; padding: 5px 0 5px 0; text-decoration:none;}
/* ----- LEFT ----- */
#left {width: 210px; float: left; position: relative; top: -20px; }

#l-block {position: relative; width: 210px; padding-bottom:10px;}
#l-head {position: relative; top: 0px; left: 1px; width: 126px; height: 61px; background: url("../img/l-arrow.png") left top no-repeat;}
#l-head  h2 {text-align: left; padding-left: 15px; padding-top: 21px;}
#l-head  h2 a {color:#fff; font: bold 14px 'arial'; text-decoration:none;}
#l-head  h2 a:hover {text-decoration:underline;}
#l-block img {border: #ccc 1px solid; margin-top: 2px; margin-left: 20px; }
#l-block h3 {margin-left: 20px; margin-top: 5px; padding-bottom:10px; text-align: left; font: bold 12px 'arial'; color:#025ed7;}
#l-block h3 a {font: bold 12px 'arial'; color:#025ed7; text-decoration:none;}
#l-block h3 a:hover {text-decoration:underline;}
#l-block p {margin: 5px 0 10px 20px; text-align: left; font: 12px 'arial'; color:#585858;}

/* ----- RIGHT ----- */
#right { width: 210px; float: left; padding-top: 25px; }
#online-block {position: relative; width: 210px; padding-bottom:10px; padding-left: 10px;}
#online-block h2 {text-align: center; margin-bottom: 5px;}
#online-block h2 a {color:#0256c3; font: bold 14px 'arial'; text-decoration:none;}
#online-block h2 a:hover {text-decoration:underline;}

#r-block {position: relative; width: 210px; padding-bottom:10px;}
#r-head {position: relative; top: 0px; left: 86px; width: 126px; height: 61px; background: url("../img/r-arrow.png") right top no-repeat;}
#r-head  h2 {text-align: right; padding-right: 15px; padding-top: 21px;}
#r-head  h2 a {color:#fff; font: bold 14px 'arial'; text-decoration:none;}
#r-head  h2 a:hover {text-decoration:underline;}
#r-block img {border: #ccc 1px solid; margin-top: 2px; margin-left: 10px; }
#r-block h3 {margin: 5px 10px 0 10px; text-align: left; font: bold 12px 'arial'; color:#025ed7;}
#r-block h3 a {font: bold 12px 'arial'; color:#025ed7; text-decoration:none;}
#r-block h3 a:hover {text-decoration:underline;}
#r-block p {margin: 5px 10px 10px 10px; text-align: justify; font: 12px 'arial'; color:#585858;}

#footer { width: 1024px; height: 30px; background:url("../img/cbg.png") left top repeat-y; position: relative;}
#footer .f-menu {width: 1005px; text-align: center; margin-left:10px; padding-top:10px; font: bold 14px 'arial'; color:#2d5eb2; border-top: #264e82 1px solid;}
#footer .f-menu ul,li {display:inline;}
#footer .f-menu li {padding:0 4px;}
#footer .f-menu li a {font: bold 14px 'arial'; color:#2d5eb2; text-decoration:none;}
#footer .f-menu li a.act {color:#d40505;}
#footer .f-menu li a:hover {color:#d40505; text-decoration:none;}

#toTop { 
            position: fixed; 
            bottom: 20px; 
            right: 2px; 
            background: none; 
            cursor: pointer;
}


